/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
.anythingSlider               { width: 291px; height: 150px; position: relative; margin: 0 auto 0px; overflow: hidden; margin-top: 0px;
font-size: 12px;
}

.anythingSlider .wrapper                { width: 295px; overflow: auto; height: 150px; margin: 0; position: absolute; top: 0; left: 0; }

                                        /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 3200px; list-style: none !important; position: absolute; top: 0; left: 0; background: transparent; 

margin: 0 !important; padding: 0 !important;


}

.anythingSlider .wrapper ul li          { display: block; float: left; padding: 0; height: 150px; width: 295px; margin: 0; }

.anythingSlider .arrow                  { display: block; height: 30px; width: 30px; background: url(https://info.nodo50.org/imagenesspip/btn_prevnext.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: -210px; cursor: pointer; z-index: 900 }

.anythingSlider .forward                { background-position: 0 0; right: 10px; }

.anythingSlider .back                   { background-position: -30px 0; left: 10px; }

.anythingSlider .forward:hover          { background-position: 0 -30px; }

.anythingSlider .back:hover             { background-position: -30px -30px; }

.thumbNav                               { position: relative; top: 323px; text-align: center; }

.thumbNav li                            { display: inline; }

.thumbNav a                             { color: black; font: 11px/18px Georgia, Serif; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0; background: #c58b04; text-align: center; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }

.thumbNav a:hover                       { background-image: none; }

.thumbNav a.cur                         { background: #e0a213; }

.start-stop                             { z-index: 10; background: green; background-repeat: repeat-x; color: white; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 15px; top: 194px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; display: none; visibility: hidden; }

.start-stop.playing                     { background-color: red; }

.start-stop:hover                       { background-image: none; }

/*
  Prevents
*/

.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }

.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }
